<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.prolog.cs.base.gsp.dao.GspUnqualifiedDestroyMapper">
	<resultMap id="map" type="com.prolog.cs.base.gsp.model.GspUnqualifiedDestroy">
		<result column="id" property="id"/>
		<result column="code" property="code"/>
		<result column="enterprise_id" property="enterpriseId"/>
		<result column="dc_id" property="dcId"/>
		<result column="warehouse_id" property="warehouseId"/>
		<result column="cargo_owner_id" property="cargoOwnerId"/>
		<result column="audit_operator" property="auditOperator"/>
		<result column="audit_date" property="auditDate"/>
		<result column="audit_text" property="auditText"/>
		<result column="status" property="status"/>
		<result column="source" property="source"/>
		<result column="gmt_create" property="gmtCreate"/>
		<result column="creator" property="creator"/>
		<result column="creator_name" property="creatorName"/>
		<result column="gmt_modified" property="gmtModified"/>
		<result column="modifier" property="modifier"/>
		<result column="modifier_name" property="modifierName"/>
		<result column="remark" property="remark"/>
		<result column="destroy_reason" property="destroyReason"/>
		<result column="destroy_mode" property="destroyMode"/>
		<result column="destroy_site" property="destroySite"/>
		<result column="destroy_date" property="destroyDate"/>
		<result column="transport_tool" property="transportTool"/>
		<result column="transportor" property="transportor"/>
		<result column="destroy_situation" property="destroySituation"/>
		<result column="destroy_executor" property="destroyExecutor"/>
		<result column="destroy_supervisor" property="destroySupervisor"/>
		<result column="destroy_pic" property="destroyPic"/>
		<result column="nmpa_officer" property="nmpaOfficer"/>
	</resultMap>
</mapper>
